.u-section-1 .u-sheet-1 {
  min-height: 4380px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 90px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-5 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-6 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-8 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px 436px 0 0;
}

.u-section-1 .u-text-9 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-10 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-11 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 274px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-12 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-13 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-14 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px 777px 0 0;
}

.u-section-1 .u-text-15 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-16 {
  font-family: Poppins;
  font-size: 1.25rem;
  margin: 36px 0 0;
}

.u-section-1 .u-text-17 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-18 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-19 {
  font-family: Poppins;
  font-size: 1.25rem;
  margin: 36px 251px 0 0;
}

.u-section-1 .u-text-20 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-21 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 323px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-22 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-23 {
  font-family: Poppins;
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-24 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 364px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-25 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-26 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-27 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-28 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 759px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-29 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-30 {
  font-family: Poppins;
  width: 1152px;
  margin: 12px -12px 0 auto;
}

.u-section-1 .u-text-31 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-32 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 285px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-33 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-34 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 351px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-35 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-36 {
  font-family: Poppins;
  font-size: 1.25rem;
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-37 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-38 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-39 {
  font-family: Poppins;
  margin: 12px 0 0;
}

.u-section-1 .u-text-40 {
  font-family: Poppins;
  margin: 12px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-6 {
    width: 302px;
  }

  .u-section-1 .u-text-8 {
    width: 492px;
    margin-right: 236px;
  }

  .u-section-1 .u-text-14 {
    width: 274px;
    margin-right: 577px;
  }

  .u-section-1 .u-text-16 {
    width: 251px;
  }

  .u-section-1 .u-text-19 {
    width: 251px;
    margin-right: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-8 {
    margin-right: 16px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 357px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
  }

  .u-section-1 .u-text-28 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 177px;
  }

  .u-section-1 .u-text-28 {
    width: 540px;
  }

  .u-section-1 .u-text-37 {
    margin-top: 72px;
  }

  .u-section-1 .u-text-39 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-40 {
    margin-top: -4px;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-8 {
    width: 340px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
  }

  .u-section-1 .u-text-24 {
    width: 340px;
  }

  .u-section-1 .u-text-28 {
    width: 340px;
  }

  .u-section-1 .u-text-34 {
    width: 340px;
  }

  .u-section-1 .u-text-39 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-40 {
    margin-top: -30px;
  }
}